.bodytext {
	font-family: "Arial";
	font-size: 30px;
	color: #08BFF9;
	font-weight: normal;
	text-align: centre;
}


.bodytext-sm {
	font-family: "Arial";
	font-size: 23px;
	color: #000000;
	font-weight: normal;
	text-align: left;
}


.title {
	font-family: "Arial";
	font-size: 20px;
	color: #808080;
	line-height: inherit;
	font-weight: normal;
	text-align: left;
}



.links {
	font-family: "Arial";
	font-size: 40px;
	color: #808080;
	line-height: inherit;
	text-align: center;
	font-weight: normal;
}
